:root {
  --_sizes---space-64: 64px;
  --_colors---brand-tech-grape: #bd7ce8;
  --_colors---brand-soft-orange: #ffb274;
  --_colors---stone-beige: #ebe5da;
  --_colors---brand-sky-blue: #d1e0ff;
  --_colors---font: #1a1a1a;
  --_sizes---space-24: 24px;
  --_fonts---display-font: "Geist Mono", sans-serif;
  --_sizes---space-52: 52px;
  --_sizes---space-32: 32px;
  --_sizes---space-48: 48px;
  --_sizes---space-42: 42px;
  --_fonts---paragraph-font: "DM Sans", sans-serif;
  --_colors---white: white;
  --_sizes---space-8: 8px;
  --_colors---light-purple: #debaf7;
  --_colors---light-orange: #fee2cc;
  --_sizes---space-16: 16px;
  --_colors---brand-bg: #f2ede7;
  --_sizes---space-4: 4px;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  width: 100%;
  min-width: 100%;
  padding-top: var(--_sizes---space-64);
  padding-bottom: var(--_sizes---space-64);
  flex-flow: column;
  display: block;
  position: relative;
}

.section.purple {
  background-color: var(--_colors---brand-tech-grape);
  position: relative;
  overflow: clip;
}

.section.orange {
  background-color: var(--_colors---brand-soft-orange);
  overflow: hidden;
}

.section.beige {
  background-color: var(--_colors---stone-beige);
  position: relative;
  overflow: clip;
}

.section.beige.illustrated {
  background-image: url('../images/davinci-header-illustration.avif');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.section.blue {
  background-color: var(--_colors---brand-sky-blue);
}

.section.dark {
  background-color: var(--_colors---font);
}

.body {
  display: block;
}

.container {
  max-width: 1400px;
  padding-right: var(--_sizes---space-24);
  padding-left: var(--_sizes---space-24);
}

.above-the-fold {
  background-color: #ebe5da;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.section-content {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  height: 965.127px;
  text-decoration: none;
  display: flex;
}

.heading1 {
  font-family: var(--_fonts---display-font);
  color: var(--_colors---font);
  font-size: var(--_sizes---space-64);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 100%;
}

.heading2 {
  font-family: var(--_fonts---display-font);
  font-size: var(--_sizes---space-52);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 130%;
}

.heading3 {
  font-family: var(--_fonts---display-font);
  font-size: var(--_sizes---space-48);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 130%;
}

.heading4 {
  z-index: 2;
  font-family: var(--_fonts---display-font);
  font-size: var(--_sizes---space-42);
  font-weight: 400;
  line-height: 130%;
  position: relative;
}

.heading5 {
  font-family: var(--_fonts---display-font);
  font-size: var(--_sizes---space-24);
  font-weight: 400;
  line-height: 130%;
}

.above-the-fold-content {
  grid-row-gap: 89px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.logo {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 72px;
  height: 72px;
  text-decoration: none;
  display: flex;
}

.h1-style {
  color: #1a1a1a;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist Mono, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.text-secondary-hero-wrap {
  grid-row-gap: 48px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 40em;
  text-decoration: none;
  display: flex;
}

.h3-style {
  color: #1a1a1a;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.button-large {
  grid-column-gap: 10px;
  background-color: var(--_colors---brand-tech-grape);
  color: var(--_colors---font);
  border: 11px solid #bd7ce833;
  border-radius: 40px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  text-decoration: none;
  display: flex;
}

.text {
  color: #1a1a1a;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-1171275329 {
  grid-column-gap: 10px;
  width: 50px;
  height: 36px;
  color: var(--_colors---font);
  background-color: #1a1a1a;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.arrow-forward {
  object-fit: cover;
  overflow: hidden;
}

.parapgraph-large {
  font-family: var(--_fonts---paragraph-font);
  color: var(--_colors---font);
  font-size: 28px;
  line-height: 130%;
  position: relative;
}

.parapgraph-large.white {
  color: var(--_colors---white);
}

.atf-illustration {
  z-index: 0;
  width: auto;
  height: 150%;
  display: none;
  position: absolute;
  inset: -20% -10% auto auto;
}

.navbar {
  padding-right: var(--_sizes---space-8);
  padding-left: var(--_sizes---space-8);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--_colors---white);
  width: fit-conten;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.flex-block {
  justify-content: flex-start;
  align-items: center;
}

.nav-link {
  color: var(--_colors---font);
  font-family: DM Sans, sans-serif;
}

.brand {
  height: 100%;
  padding-right: 400px;
}

.cards {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1798px;
  text-decoration: none;
  display: flex;
}

.card-light {
  background-color: #debbf6;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 460px;
  padding: 180px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card-light.light-purple {
  background-color: var(--_colors---light-purple);
}

.card-light.purple {
  background-color: var(--_colors---brand-tech-grape);
}

.card-light.blue {
  background-color: var(--_colors---brand-sky-blue);
}

.card-light.light-orange {
  background-color: var(--_colors---light-orange);
}

.card-light.orange {
  background-color: var(--_colors---brand-soft-orange);
}

.frame-1171276883 {
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-main {
  color: #1a1a1a;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 120%;
  text-decoration: none;
}

.smallartboard-94x-2 {
  object-fit: cover;
  position: absolute;
  top: -70px;
  left: 40px;
}

.frame-1171276879 {
  background-color: #bd7ce8;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 400px;
  padding: 180px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.smallartboard-104x-3 {
  object-fit: cover;
  position: absolute;
  top: -20px;
  left: 60px;
}

.frame-1171276881 {
  background-color: #d1e0ff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 400px;
  padding: 180px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.smallartboard-114x-2 {
  object-fit: cover;
  position: absolute;
  top: -20px;
  left: 90px;
}

.frame-1171276882 {
  background-color: #fee2cb;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 400px;
  padding: 180px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.platonic_artboard-134x-2 {
  object-fit: cover;
  position: absolute;
  top: -20px;
  left: 150px;
}

.frame-1171276884 {
  background-color: #ffb274;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 400px;
  padding: 180px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.platonic_artboard-124x-1 {
  object-fit: cover;
  position: absolute;
  top: -29.5781px;
  left: auto;
  right: -40px;
}

.spacing-62 {
  width: 100%;
  height: var(--_sizes---space-64);
}

.flex-row {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  text-decoration: none;
  display: flex;
}

.card-large {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #fff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 600px;
  padding: 32px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card-large._300 {
  height: 300px;
}

.card-large._600 {
  height: 600px;
}

.frame-1171276906 {
  grid-row-gap: 40px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.paragraph-normal {
  color: #1a1a1a;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.chip-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.chip-small {
  grid-column-gap: 10px;
  border: .5px solid #1a1a1a;
  border-radius: 40px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 10px 16px;
  text-decoration: none;
  display: flex;
}

.chip-text {
  font-family: var(--_fonts---paragraph-font);
  color: #1a1a1a;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 600;
  line-height: 120%;
  text-decoration: none;
}

.smallartboard-94x-3 {
  object-fit: cover;
  position: absolute;
  top: -130px;
  left: 196px;
}

.button {
  grid-column-gap: 8px;
  color: var(--_colors---font);
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.dot {
  grid-column-gap: 10px;
  background-color: #1a1a1a;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  text-decoration: none;
  display: flex;
}

.text-4 {
  color: #1a1a1a;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 140%;
  text-decoration: none;
}

.smallartboard-104x-4 {
  object-fit: cover;
  position: absolute;
  top: 50.4297px;
  left: 184.773px;
}

.button-classica-2 {
  grid-column-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 136px;
  height: 36px;
  text-decoration: none;
  display: flex;
}

.text-5 {
  color: #1a1a1a;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.smallartboard-114x-3 {
  object-fit: cover;
  position: absolute;
  top: -101.406px;
  left: 298.055px;
}

.button-text {
  font-family: var(--_fonts---paragraph-font);
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.bold-text {
  font-weight: 400;
}

.frame-1171276929 {
  grid-row-gap: 64px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  padding-bottom: 64px;
  text-decoration: none;
  display: flex;
}

.text-6 {
  color: #202847;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist Mono, sans-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.white-cards-structure-2 {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.card-quote {
  grid-column-gap: 10px;
  background-color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 200px;
  padding: 32px;
  display: flex;
}

.text-7 {
  color: #202847;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.bulletpoints {
  grid-column-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  text-decoration: none;
  display: flex;
}

.building-ai-maturity-across-teams-and-processes-transforming-workflows-with-measurable-business-valu {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
  text-decoration: none;
}

.list {
  object-fit: fill;
  margin-left: auto;
  margin-right: auto;
  list-style-type: disc;
  display: block;
}

.illustration {
  object-fit: cover;
  position: absolute;
  inset: auto 0% 0%;
}

.image {
  position: absolute;
  inset: auto 0% 0% auto;
}

.illustration-2 {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 504px;
}

.frame-1171276932 {
  grid-column-gap: 24px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.card-contact {
  background-color: var(--_colors---white);
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 400px;
  padding: 32px;
  display: flex;
}

.card-contact.purple {
  background-color: var(--_colors---brand-tech-grape);
}

.book-a-free-40-minute-consultation-lets-get-to-know-each-other-and-explore-your-options {
  color: #202847;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  text-decoration: none;
}

.button-fill {
  grid-column-gap: 16px;
  background-color: #1a1a1a;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 12px;
  text-decoration: none;
  display: flex;
}

.text-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.event-2 {
  object-fit: cover;
}

.frame-1171276931 {
  background-color: #bd7ce8;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 400px;
  padding: 32px;
  display: flex;
}

.you-have-a-concrete-challenge-you-dont-know-how-to-solve-book-a-2-hour-session-to-explore-your-oppor {
  color: #202847;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.button-outline {
  grid-column-gap: 16px;
  border: 1px solid #1a1a1a;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 12px;
  text-decoration: none;
  display: flex;
}

.text-9 {
  color: #1a1a1a;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.book-a-free-40-minute-consultation-lets-get-to-know-each-other-and-explore-your-options-1 {
  color: #202847;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 140%;
  text-decoration: none;
}

.illustration2 {
  z-index: 1;
  width: 75%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.footer-content {
  grid-row-gap: var(--_sizes---space-24);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 1400px;
  text-decoration: none;
  display: flex;
}

.footer-title {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-10 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: none;
}

.frame-1171276934 {
  grid-column-gap: 8px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.linkedin {
  object-fit: cover;
}

.facebook {
  grid-column-gap: 10px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 10px;
  text-decoration: none;
  display: flex;
}

.links {
  grid-column-gap: var(--_sizes---space-32);
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.link-button {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  text-decoration: underline;
}

.footer-social-icons {
  grid-column-gap: var(--_sizes---space-8);
  grid-row-gap: var(--_sizes---space-8);
  flex-flow: row;
  display: flex;
}

.text-secondary {
  font-family: DM Sans, sans-serif;
  font-size: var(--_sizes---space-16);
  font-weight: 400;
}

.image-2 {
  width: auto;
}

.image-3 {
  width: auto;
  height: auto;
}

.card-title-wrap {
  color: #1a1a1a;
  width: 100%;
  min-height: 115.2px;
  margin-bottom: 12px;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 120%;
  display: block;
}

.avatar_wrap {
  aspect-ratio: 1;
  object-fit: fill;
  width: 100%;
  max-width: 230px;
  overflow: hidden;
}

.text-main-hero-wrap {
  width: 100%;
  max-width: 40em;
}

@media screen and (max-width: 991px) {
  .section.beige.illustrated {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .above-the-fold-content {
    padding-top: var(--_sizes---space-48);
  }

  .logo {
    display: none;
  }

  .cards {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .card-light {
    background-color: var(--_colors---white);
    width: calc(50% - 12px);
    height: auto;
  }

  .card-light.light-purple {
    background-color: var(--_colors---light-purple);
  }

  .card-light.purple {
    background-color: var(--_colors---brand-tech-grape);
  }

  .card-light.blue {
    background-color: var(--_colors---brand-sky-blue);
  }

  .card-light.light-orange {
    background-color: var(--_colors---light-orange);
  }

  .card-light.orange {
    background-color: var(--_colors---brand-soft-orange);
  }

  .smallartboard-104x-3, .smallartboard-114x-2, .platonic_artboard-134x-2, .platonic_artboard-124x-1 {
    left: auto;
    right: 0;
  }

  .flex-row {
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .card-large, .card-large._300, .card-large._600 {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .heading1 {
    font-size: var(--_sizes---space-52);
  }

  .navbar {
    width: 100%;
    padding-left: var(--_sizes---space-8);
    justify-content: space-between;
  }

  .flex-block {
    width: 100%;
    padding-right: var(--_sizes---space-24);
    padding-left: var(--_sizes---space-24);
  }

  .brand {
    padding-right: 0;
  }

  .card-light {
    width: 100%;
  }

  .flex-row {
    flex-flow: column;
  }

  .footer-title {
    grid-column-gap: var(--_sizes---space-16);
    grid-row-gap: var(--_sizes---space-16);
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .heading1 {
    font-size: var(--_sizes---space-32);
  }

  .card-large {
    justify-content: space-between;
    align-items: center;
  }

  .card-contact {
    grid-column-gap: var(--_sizes---space-16);
    grid-row-gap: var(--_sizes---space-16);
    height: auto;
  }

  .footer-title {
    grid-column-gap: var(--_sizes---space-16);
    grid-row-gap: var(--_sizes---space-16);
  }

  .links {
    grid-row-gap: var(--_sizes---space-16);
    flex-flow: column;
  }
}


